<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>a_resetAppState</name>
   <tag></tag>
   <elementGuidId>170fd914-37b9-461f-8255-ca4c4ce369ea</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#reset_sidebar_link</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//a[@id='reset_sidebar_link']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>dfd93367-51b2-436e-8be1-489ac24e2296</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>reset_sidebar_link</value>
      <webElementGuid>dc3e67f6-99bb-4eba-8b51-b62a5269fb4d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>bm-item menu-item</value>
      <webElementGuid>be822da5-58a9-495f-9925-eb215dae4c88</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>#</value>
      <webElementGuid>2ac38125-2675-4ed8-a21b-d06db0072f54</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tabindex</name>
      <type>Main</type>
      <value>0</value>
      <webElementGuid>04115602-2664-4291-b125-1b009314c72a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Reset App State</value>
      <webElementGuid>8726650e-d6fb-454e-b88b-870af9cbff54</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;reset_sidebar_link&quot;)</value>
      <webElementGuid>db4aac3a-2d4d-4239-90e3-bd079e5a1077</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//a[@id='reset_sidebar_link']</value>
      <webElementGuid>22293e79-9e57-400a-8b3e-8b26600597a2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='menu_button_container']/div/div[2]/div/nav/a[4]</value>
      <webElementGuid>81d2378a-89b5-4e61-a189-fba8f512c897</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:link</name>
      <type>Main</type>
      <value>//a[contains(text(),'Reset App State')]</value>
      <webElementGuid>3590b1a4-dab8-4729-8e9a-0311e45587f2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='About'])[1]/following::a[2]</value>
      <webElementGuid>f85a9aa5-a6a4-4178-89db-6ff7c34751e2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Open Menu'])[1]/following::a[4]</value>
      <webElementGuid>c5c488af-af9f-459d-9027-76cdbdc73ab3</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Close Menu'])[1]/preceding::a[1]</value>
      <webElementGuid>33ba3ef8-4ed3-417a-ad5d-d3a663aca6f6</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Products'])[1]/preceding::a[2]</value>
      <webElementGuid>fd14110f-3fb3-4956-967b-c61c6ef4bb4b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Reset App State']/parent::*</value>
      <webElementGuid>022e9bf7-3a86-4bc4-a5e4-358399fd1898</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>(//a[contains(@href, '#')])[3]</value>
      <webElementGuid>cd2d93b2-7dcc-4208-ad63-25ae467f25d3</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//a[4]</value>
      <webElementGuid>dd9d7704-1408-4613-b7ea-3e16ef3bb267</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@id = 'reset_sidebar_link' and @href = '#' and (text() = 'Reset App State' or . = 'Reset App State')]</value>
      <webElementGuid>b2f4f191-1b11-47ec-a0e9-53025e6f90e4</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
